Bug 103686 - [MAINTAINER] games/diameter: chase forthcoming guichan update
Summary: [MAINTAINER] games/diameter: chase forthcoming guichan update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-26 18:40 UTC by Dmitry Marakasov
Modified: 2006-09-29 14:01 UTC (History)
0 users

See Also:


Attachments
diameter.diff (2.40 KB, patch)
2006-09-26 18:40 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2006-09-26 18:40:25 UTC
These are patches to support new guichan 0.5.0, which have API changed since 0.4.0 which is currently in ports.

NOTE: This change should be comitted along with guichan update, which should be submitted pretty soon.
I'll ask guichan maintainer to note this PR in his update.
Comment 1 Martin Wilke freebsd_committer 2006-09-27 09:05:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-09-27 13:21:42 UTC
Responsible Changed
From-To: miwi->rafan

rafan first :)
Comment 3 dfilter service freebsd_committer 2006-09-29 13:59:46 UTC
rafan       2006-09-29 12:59:39 UTC

  FreeBSD ports repository

  Modified files:
    games/diameter       Makefile 
  Added files:
    games/diameter/files patch-src-gra-2d-gui.cpp 
                         patch-src-gra-2d-gui.h 
  Log:
  - Chase devel/guichan 0.5.0 update
  
  PR:             ports/103686
  Submitted by:   Dmitry Marakasov <amdmi3 at mail.ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +3 -1      ports/games/diameter/Makefile
  1.1       +25 -0     ports/games/diameter/files/patch-src-gra-2d-gui.cpp (new)
  1.1       +19 -0     ports/games/diameter/files/patch-src-gra-2d-gui.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2006-09-29 14:01:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!